## cgoban 1.9.14

=== debian/changelog ===
cgoban (1.9.14-20.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096428)

 -- Adrian Bunk <bunk@debian.org>  Sat, 20 Sep 2025 20:04:59 +0300

cgoban (1.9.14-20) unstable; urgency=low

  * Updated path to gnugo.
  * Changed build system to debhelper, closes: #943719.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 27 Mar 2024 12:14:11 +0100

cgoban (1.9.14-19) unstable; urgency=low

  * Fixed FTCBFS: ./configure thinks it cannot cross, closes: #943719.
    Thanks to Helmut Grohne.
  * Updated standards version, fixed minor Lintian complaints.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Jul 2020 16:01:53 +0200

cgoban (1.9.14-18) unstable; urgency=low

  * Made build reproducible, closes: #827684, thanks to Chris Lamb.
  * Added new icon, thanks to Markus Koschany.
  * Updated standards version:
    + updated build system,
    + removed menu system integration, closes: #737846,
    + removed update-mime.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 27 Aug 2016 11:43:33 +0200

cgoban (1.9.14-17) unstable; urgency=low

  * Fixed crash on maximization, closes: #387209.
    Thanks to Bill Allombert.
  * Updated build targets in debian/rules.
  * Recommending gnugo instead of suggesting it.
  * Renamed legacy changes patch to avoid Lintian warning.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 06 May 2012 20:31:50 +0200

cgoban (1.9.14-16) unstable; urgency=low

  * Fixed (build-)dependencies.
  * Updated package to source format 3.0 (quilt).
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 11 Sep 2010 23:37:55 +0200

cgoban (1.9.14-15) unstable; urgency=low

  * Registered as SGF editor, closes: #490579.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 19 Jul 2008 07:03:51 +0200

cgoban (1.9.14-14) unstable; urgency=low

  * Updated desktop file, closes: #455991.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 13 Dec 2007 18:59:35 +0100

cgoban (1.9.14-13) unstable; urgency=low

  * Added desktop file and icon, closes: #455798.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 12 Dec 2007 18:11:45 +0100

cgoban (1.9.14-12) unstable; urgency=low

  * Removed debug switch from make.
  * Fixed timestamps.
  * Fixed watch file.
  * Fixed clean target.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 09 Dec 2007 10:29:59 +0100

cgoban (1.9.14-11) unstable; urgency=low

  * Applied workaround for autotools timestamp issue, see bug #362880.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 16 Apr 2006 08:54:05 +0200

cgoban (1.9.14-10) unstable; urgency=low

  * Added debug switch to make in order to investigate timestamp problem
    when auto-building on ia64 and sparc, which is not reproducible with
    a manual build.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 16 Apr 2006 07:31:25 +0200

cgoban (1.9.14-9) unstable; urgency=low

  * Acknowledging NMU, closes: #342251, #356150.
  * Fixed (?) autotools timestamp issue, closes: #362132.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 15 Apr 2006 22:13:35 +0200

cgoban (1.9.14-8.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix the fixed patching of auto files in debian/rules (Closes: #342251).

 -- Luk Claes <luk@debian.org>  Thu,  9 Mar 2006 20:10:07 +0100

cgoban (1.9.14-8) unstable; urgency=low

  * Fixed patching of auto files in debian/rules, closes: #341966.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 04 Dec 2005 16:06:10 +0100

cgoban (1.9.14-7) unstable; urgency=low

  * Updated build-dependencies according to xlibs-dev transition.
  * Updated standards version, fixed debian/rules, debian/copyright.
  * Added watch file.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 03 Dec 2005 15:03:30 +0100

cgoban (1.9.14-6) unstable; urgency=low

  * Enhanced "Basicwin" label, fixed grab_cgoban script, closes: #257229.
  * Fixed POSIX compliance of debian/rules.
  * Fixed quotation in menu file.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 10 Jul 2004 09:43:45 +0200

cgoban (1.9.14-5) unstable; urgency=low

  * Fixed disappearing windows, closes: #113342. Thanks to Chris Gray.
  * Fixed dashes in manual page.
  * Added DEBIAN/md5sums.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 22 Feb 2004 06:35:06 +0100

cgoban (1.9.14-4) unstable; urgency=low

  * Improved timer: cgoban will (approximately) ignore time gaps >= 30 sec,
    in order to disregard laptop suspend times, closes: #179280.
  * Updated package description.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 09 Nov 2003 10:37:18 +0100

cgoban (1.9.14-3) unstable; urgency=low

  * Changed default path of gnugo, thanks to Reinhard Tartler.
  * Updated defaults for serial devices.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 30 Aug 2003 17:56:35 +0200

cgoban (1.9.14-2) unstable; urgency=low

  * Removed bugfix for #204313, because of segfault reports.
    #204313 occurs is woody only, probably an xfree bug.
  * Fixed compiler warning.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 30 Aug 2003 16:00:22 +0200

cgoban (1.9.14-1) unstable; urgency=low

  * New maintainer.
  * New upstream release, closes: #195211.
  * Fixed font name, closes: #204313.
  * Updated package description and standards version.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 25 Aug 2003 18:58:40 +0200

cgoban (1.9.12-3) unstable; urgency=low

  * New maintainer: Christian Lavoie.
  * Sponsored upload with new upstream release is being prepared.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 05 Aug 2003 05:50:40 +0000

cgoban (1.9.12-2) unstable; urgency=low

  * Standards-Version: 3.5.8
  * Noticed that grab_cgoban.6 is part of the upstream source now, so
    install it from there.
  * Removed /usr/doc/cgoban link handling.
  * debian/rules: Building with debug support is the default again.

