=== debian/control ===
Source: cgoban
Section: games
Priority: optional
Maintainer: Martin A. Godisch <godisch@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), libx11-dev
Homepage: http://cgoban1.sourceforge.net/

Package: cgoban
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnugo
Suggests: imagemagick | netpbm
Description: complete Go board
 CGoban (Complete Goban) is a computerized board on which you can play
 the game of Go against another player, view and edit smart-go files,
 and connect to Go servers on the internet. It can also interface with
 computer Go programs such as GNU Go that speak the Go modem protocol.
 Some sort of image converter is needed if you wish to use the utility
 provided to capture "screen shots" of a CGoban game.
 .
 Go is an ancient game originated from China, with a definite history
 of over 3000 years, although there are historians who say that the
 game was invented more than 4000 years ago. The Chinese call the game
 Weiqi, other names for Go include Baduk (Korean), Igo (Japanese), and
 Goe (Taiwanese).
 .
 In this game, each player tries to exert more influence on territory
 than her opponent, using threats of death, capture, or isolation. It
 is, therefore, a symbolic representation of the relationships between
 nations. Go is getting increasingly popular around the world,
 especially in Asian, European and American countries, with many
 worldwide competitions being held. 
 .
 The game of Go is played on a board. The Go set is comprised of the
 board, together with 181 black and 180 white stones. The standard
 board has 19 lines by 19 lines, but 13x13 and 9x9 boards can also be
 used. However, the 9x9 and 13x13 boards are usually for beginners;
 more advanced players would prefer the traditional 19x19 board. 
 .
 Compared to International Chess and Chinese Chess, Go has far fewer
 rules. Yet this allowed for all sorts of moves to be played, so Go
 can be a more intellectually challenging game than the other two
 types of Chess. Nonetheless, Go is not a difficult game to learn, so
 have a fun time playing the game with your friends. 
 .
 (adopted from http://senseis.xmp.net/?WhatIsGo)
