=== debian/watch ===
version=4
http://sf.net/cgoban1 cgoban-(.*)\.tar\.gz
