## cgoban 1.9.14m2-1

=== debian/changelog ===
cgoban (1.9.14m2-1) unstable; urgency=low

  * Fixed layout of the kibitz buttons.
  * Fixed size of the match challenge window.
  * Added support for variations through up/down buttons.

 -- Rene Hexel <rhx@users.garage.maemo.org>  Fri, 10 Nov 2006 16:07:15 +1000

cgoban (1.9.14m1-1) unstable; urgency=low

  * Initial Release.
  * This is the initial port of cgoban1 for Maemo.

 -- Rene Hexel <rhx@users.garage.maemo.org>  Fri, 10 Nov 2006 16:07:15 +1000
