=== debian/control ===
Source: cgoban
Section: user/games
Priority: optional
Maintainer: Rene Hexel <rhx@users.sourceforge.net>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1)
Standards-Version: 3.6.0

Package: cgoban
Architecture: any
Depends: ${shlibs:Depends}
Pre-Depends: maemo-select-menu-location
Description: The complete goban.  A Go client and SGF viewer/editor
 Cgoban (Complete Goban) is for Unix systems with X11.  It has the ability
 to be a computerized go board, view and edit smart-go files, and connect to
 go servers on the Internet.
