## cgoban 1.9.14m3-1

=== debian/changelog ===
cgoban (1.9.14m3-1) unstable; urgency=low

  * Fix a bug in gmp games (e.g. playing against GNU Go)
  * Added variation support to GMP games.

 -- Rene Hexel <rhx@users.garage.maemo.org>  Fri, 10 Nov 2006 16:07:15 +1000
