## cgoban 1.9.14m4-1

=== debian/changelog ===
cgoban (1.9.14m4-1) unstable; urgency=low

  * Changed the layout for kibitzing so that input can be seen even with VKB
  * User preferences are now backed up by the standard backup program

 -- Rene Hexel <rhx@users.garage.maemo.org>  Fri, 10 Nov 2006 16:07:15 +1000
